@charset "UTF-8";
/*
Theme Name: GROOVE - Child
Theme URI: http://envirra.com/themes/groove
Author: envirra
Author URI: http://themeforest.net/user/envirra?ref=envirra
Description: Magazine WordPress Theme
Version: 1.0
License: GPL
License URI: http://www.gnu.org/licenses/gpl.html‎
Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
Text Domain: envirra
Template: groove
*/


.f3736_custom_ad h4{
display:none !important;
}
.f3736_footer{
display:none}

#jp-relatedposts {
    display: none;
     padding-top: 0; 
     margin: 0; 
    position: relative;
    clear: both;
}